Good afternoon everybody,

While building a Project in QT creator (Experimental version For building apps for Symbian on Linux http://projects.developer.nokia.com/symbian_linux_qtsdk) I got some errors, which are SBS related.

Code:
Error: sbs has not been installed with support for your platform: "linux i386 libc2_9".

The utilites for your platform should be in "/home/timothy/QtSDK/Symbian/tools/sbs/linux-i386-libc2_9" but sbs
cannot find them there.

sbs is supported on:
 win32
 linux i386 libc2_3 (Redhat 4)

sbs has been known to work (but is not supported) on:
 linux x86_64 libc2_5  (e.g. Centos/Redhat 5.3 64-bit)
 linux i386 libc2_8  (e.g. Fedora 9 32-bit)
 linux x86_64 libc2_10 (e.g. Fedora 11 64-bit)

Even with the appropriate utilities it may be necessary to install 32-bit
compatibility versions of some libraries (e.g. glibc) on these platforms,
particularly for 3rd party tools which are not built natively such as
compilers.

It may be possible to build and install the utilities for your platform by
entering /home/timothy/QtSDK/Symbian/tools/sbs/util and running
 make -k
A full development environment is required however.
make: Leaving directory `/home/timothy/Nokia-QT'
make: *** [debug-gcce] Error 1
The process "/usr/bin/make" exited with code 2.
Error while building project NokiaQT (target: Symbian Device)
When executing build step 'Make'
I got the Linux-headers, Glibc2 and glibc-devel installed so i don't understand the error.
Can somebody help me out please?

Thanks in advance

Greets,
Tristan